﻿
.aspNetHidden 
{
    visibility:collapse;
    /* asp.net hidden fields screwed me over.*/
    height:0;
}

body {
    padding-top: 50px;
    padding-bottom: 20px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}


#LeftNav-MenuList {
 list-style:none;
 margin-left:0;
 padding-left:0;
}


.listitem-radiobutton {
    padding-right:10px;
    margin-right:10px;
}

.listitem-checkbutton {
    padding-right:10px;
    margin-right:10px;
}


.buttonActions {
    text-align:right;
}

.h4-ImportantNote{
    font-weight:700;
}

.HelperLinkButton{
    font-size:x-small;
}

textarea.form-control{
    height:200px;

}

#m_ibPrint{
        text-align:right;
}